# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = camv-rnd
pkgbase = camv-rnd
xdata = pkgtype=pkg
pkgver = 1.1.7-2
pkgdesc = a free/open source, small, flexible viewer for PCB-related CAM file formats
url = http://www.repo.hu/projects/camv-rnd/
builddate = 1785834263
packager = Erich Eckner <arch at eckner dot net>
size = 536400
arch = pentium4
license = GPL2
depend = freetype2
depend = glibc>=2.42
depend = librnd-3rd.so=4
depend = librnd-core.so=4
depend = librnd-font.so=4
depend = librnd-hid.so=4
depend = librnd-poly.so=4
